
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #307

Installation FTP On server data from PLC Bekido

14 Dec 2023 11:48 - Santi Srichankaew

Status: Closed Start date: 13 Dec 2023

Priority: Normal Due date: 13 Dec 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 13 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Intatall program firezila FTP

Addtition function FTP transfer to FTP Server

Test system

Debug data not send to FTP Server

Test commission

History

#1 - 14 Dec 2023 11:51 - Santi Srichankaew

- Status changed from New to Confirmation request

- Finish date set to 13 Dec 2023

Installation FTP On server data from PLC Bekido

#2 - 14 Dec 2023 22:07 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 22 Dec 2023 09:12 - Ryo Nozaki

- Status changed from Close request to Closed
